XLite\Model\Category:
  - category_id: 1
    show_title: false
    translations:
      - name: Catalog
        description: "<h1>Welcome to X-Cart Demo Store!</h1><p>It illustrates operation and features of X-Cart - all-in-one eCommerce solution for swift and easy launch of a professional online store. Orders placed here cannot be fulfilled as all the sample products listed in this store are for demonstration and testing purposes only.</p>"
        code: en
      - name: Catálogo
        description: '<h1>¡Bienvenido a la tienda de demostración de X-Cart!</h1><p>Ilustra el funcionamiento y las características de X-Cart - solución de comercio electrónico todo-en-uno para el lanzamiento rápido y fácil de una tienda online profesional. Los pedidos realizados aquí no pueden ser cumplidos ya que todos los productos de muestra que aparecen en esta tienda son sólo para fines de demostración y prueba.</p> <p><strong>Demostración</strong>.'
        code: es
    children:
      - pos: 10
        cleanURLs:
          - {cleanURL: unisex}
        translations:
          - {name: Unisex, code: en}
        featuredProducts:
          - orderBy: 10
            product:
              sku: 10000000051
          - orderBy: 20
            product:
              sku: 10000000056
          - orderBy: 30
            product:
              sku: 10000000052
          - orderBy: 40
            product:
              sku: 10000000058
        banner: {width: 3520, height: 400, path: 'unisex_category.jpeg', mime: image/jpeg, size: 648731}
        children:
          - {
            pos: 10,
            cleanURLs: [{cleanURL: socks}],
            image: {path: 2_Unisex-Socks.jpeg, mime: image/jpeg, width: 2333, height: 1000, size: 906979},
            banner: {width: 3520, height: 400, path: 'unisex_category.jpeg', mime: image/jpeg, size: 648731},
            translations: [{name: Socks, code: en}],
            categoryProducts:
              [
                {product: {sku: "10000000056"}},
                {product: {sku: "10000000057"}},
                {product: {sku: "10000000058"}},
              ],
          }
          - {
            pos: 10,
            cleanURLs: [{cleanURL: bags}],
            image: {path: 3_Men_s-Backpacks.jpeg, mime: image/jpeg, width: 2333, height: 1000, size: 603835},
            banner: {width: 3520, height: 400, path: 'unisex_category.jpeg', mime: image/jpeg, size: 648731},
            translations: [{name: Bags, code: en}],
            categoryProducts:
              [
                {product: {sku: "10000000051"}},
                {product: {sku: "10000000052"}},
                {product: {sku: "10000000053"}},
              ],
          }
      - pos: 20
        cleanURLs:
          - {cleanURL: women}
        translations:
          - {name: Women, code: en}
        featuredProducts:
          - orderBy: 10
            product:
              sku: 10000000061
          - orderBy: 20
            product:
              sku: 10000000067
          - orderBy: 30
            product:
              sku: 10000000069
          - orderBy: 40
            product:
              sku: 10000000056
        banner: {width: 3520, height: 400, path: 'women_category.jpeg', mime: image/jpeg, size: 471056}
        children:
          - {
            pos: 10,
            cleanURLs: [{cleanURL: walking-shoes}],
            image: {path: 4_2Women_s-Walking-Shoes.jpeg, mime: image/jpeg, width: 2333, height: 1000, size: 920511},
            banner: {width: 3520, height: 400, path: 'women_category.jpeg', mime: image/jpeg, size: 471056},
            translations: [{name: "Walking Shoes", code: en}],
            categoryProducts:
              [
                {product: {sku: "10000000067"}},
                {product: {sku: "10000000068"}},
                {product: {sku: "10000000069"}},
              ],
          }
          - {
            pos: 10,
            cleanURLs: [{cleanURL: high-socks}],
            translations: [{name: "High Socks", code: en}],
            banner: {width: 3520, height: 400, path: 'women_category.jpeg', mime: image/jpeg, size: 471056},
            categoryProducts:
              [
                {orderbyInProduct: 10, product: {sku: "10000000056"}},
                {orderbyInProduct: 10, product: {sku: "10000000057"}},
                {orderbyInProduct: 10, product: {sku: "10000000058"}},
                {product: {sku: "10000000059"}},
                {product: {sku: "10000000060"}},
              ],
          }
          - {
            pos: 10,
            cleanURLs: [{cleanURL: t-shirts}],
            image: {path: 1_2Women_s_T-Shirts.jpeg, mime: image/jpeg, width: 2333, height: 1000, size: 795016},
            banner: {width: 3520, height: 400, path: 'women_category.jpeg', mime: image/jpeg, size: 471056},
            translations: [{name: T-Shirts, code: en}],
            categoryProducts:
              [
                {product: {sku: "10000000061"}},
                {product: {sku: "10000000062"}},
                {product: {sku: "10000000063"}},
                {product: {sku: "10000000072"}},
              ],
          }
      - pos: 30
        cleanURLs:
          - {cleanURL: men}
        translations:
          - {name: Men, code: en}
        featuredProducts:
          - orderBy: 10
            product:
              sku: 10000000070
          - orderBy: 20
            product:
              sku: 10000000071
          - orderBy: 30
            product:
              sku: 10000000065
          - orderBy: 40
            product:
              sku: 10000000054
        banner: {width: 3520, height: 400, path: 'men_category.jpeg', mime: image/jpeg, size: 543201}
        children:
          - {
            pos: 10,
            cleanURLs: [{cleanURL: running-shoes}],
            translations: [{name: "Running Shoes", code: en}],
            banner: {width: 3520, height: 400, path: 'men_category.jpeg', mime: image/jpeg, size: 543201},
            categoryProducts:
              [
                {product: {sku: "10000000070"}},
                {product: {sku: "10000000071"}},
                {product: {sku: "10000000073"}},
              ],
          }
          - {
            pos: 10,
            cleanURLs: [{cleanURL: tracksuits}],
            image: {path: 5_3Men_tracksuits.jpeg, mime: image/jpeg, width: 2333, height: 1000, size: 664259},
            banner: {width: 3520, height: 400, path: 'men_category.jpeg', mime: image/jpeg, size: 543201},
            translations: [{name: Tracksuits, code: en}],
            categoryProducts:
              [
                {product: {sku: "10000000064"}},
                {product: {sku: "10000000065"}},
                {product: {sku: "10000000066"}},
              ],
          }
          - {
            pos: 10,
            cleanURLs: [{cleanURL: backpacks}],
            translations: [{name: Backpacks, code: en}],
            banner: {width: 3520, height: 400, path: 'men_category.jpeg', mime: image/jpeg, size: 543201},
            categoryProducts:
              [
                {orderbyInProduct: 10, product: {sku: "10000000051"}},
                {orderbyInProduct: 10, product: {sku: "10000000052"}},
                {orderbyInProduct: 10, product: {sku: "10000000053"}},
                {product: {sku: "10000000054"}},
                {product: {sku: "10000000055"}},
              ],
          }
